.Produkt, .Produktspecial {
	position:relative;
	float: left;
	width: 45%;
	margin: 60px 2% 30px 2%;
	text-align: center;
}
.Produktspecial {
	width: 50%;
	margin-right: 25%;
	margin-left: 25%;
}
.Produkt-Logo {
	max-width: 100%;
	border: 0px;
	position:relative;
	margin-bottom: 5px;
}
@media (min-width: 1px) and (max-width: 550px) {
.Produkt, .Produktspecial {
	width: 80%;
	margin: 60px 10% 60px 10%;
}
.Produkt-Logo {
	margin-bottom: 0px;
}
}

@media (min-width: 551px) and (max-width: 1199px) {
.Produkt {
	width: 40%;
	margin: 60px 5% 60px 5%;
}
.Produktspecial {
	width: 70%;
	margin-right: 15%;
	margin-left: 15%;
}
}

@media (min-width: 1200px) {
.Produkt {
	width: 21%;
	margin: 60px 2% 60px 2%;
}
}